<!DOCTYPE html>
<html lang="de">


<head>

   <link rel="stylesheet" href="css/style.css">
   <meta charset="utf-8">

   <title> Erstellen ein Abonnement : </title>

</head>


<body>


   <div id="container">

      <header> <img id="logo" src="Parking-sous-sol.png" width="120" height="100" alt="Parkplatz-logo">
         <h1 id="tit"> Universität Parking HS </h1>
      </header>

      <nav>
         <ul>
            <li class="inline"> <a href="/"> <strong class="navi"> ReservierungListe
                  </strong> </a> </li>
            <li class="inline"> <a href="/ReservierungDetailseite"> <strong class="navi">
                     ReservierungDetailseite </strong> </a> </li>
            <li class="inline"> <a href="/ReservierungFormular"> <strong class="navi"> ReservierungFormular
                  </strong> </a> </li>
            <li class="inline"> <a href="/AbonnementListenseite"> <strong class="navi"> AbonnementListenseite
                  </strong> </a> </li>
            <li class="inline"> <a href="/AbonnementDetailseite"> <strong class="navi"> AbonnementDetailseite
                  </strong> </a> </li>
            <li class="inline"> <a href="/AbonnementFormular"> <strong class="navi"> AbonnementFormular
                  </strong> </a> </li>
         </ul>
      </nav>


      <main>


         <form action=" /bezahlen" method="Post">

            <fieldset>

               <legend> Erstellen Sie ein Abonnement: </legend>

               <p> Anrede : <input type="radio" name="anrede" value="wahl1"> Herr <input type="radio" name="anrede"
                     value="wahl2"> Frau </p>

               <p> <label> <strong class="pflicht"> Name: </strong> <input name="name" required> </label> </p>

               <p> <label><strong class="pflicht"> Nachname: </strong> <input name="nachname" required> </label> </p>

               <p> Adresse: <br> <br> <label> <strong class="pflicht"> Straße: </strong> <input name="straße" required>
                  </label> <label> <strong class="pflicht"> Hausnummer: </strong> <input name="hausnummer" type="number"
                        required> </label> <label> <strong class="pflicht"> Postleitzahl: </strong> <input
                        name="Postleitzahl" placeholder="44865" maxlength="5" required> </label> <br> <br>
                  <labe> <strong class="pflicht"> Ort: </strong> <input name="ort" placeholder="Z.B.Dortmund" required>
                     </label>
               </p>

               <p> <label> <strong class="pflicht"> Telefonnummer: </strong> <input name="Nummer" required> </label>
               </p>

               <p> <label> <strong class="pflicht"> Email: </strong> <input name="email" required> </label> </p>

               <p> <label> <strong class="pflicht"> Auto-Nummernschild: </strong> <input name="KFZ" required> </label>
               </p>


               <p> <label> Abonnement dauer: <select name="abonn">
                        <option value="1-Monat-Abonnement" selected>1-Monat-Abonnement</option>
                        <option value="3-Monats-Abonnement">3-Monats-Abonnement</option>
                        <option value="Jahresabonnement">Jahresabonnement</option>
                     </select> </label> </p>

               <p> <label>Abonnement type : <select name="abo_type">

                        <option value="Arbeit" selected> Privates Arbeitnehmer </option>
                        <option value="Wohnsitze"> Wohnsitze </option>
                        <option value="Parken"> Privates Parken </option>

                     </select> </label> </p>

               <p> Zahlungsmethode : <input type="radio" name="Geld" value="Kreditkarte"> Kreditkarte <input
                     type="radio" name="Anlass" value="PayPal"> PayPal <input type="radio" name="Anlass"
                     value="Überweisung"> Überweisung
               </p>



            </fieldset>

            <br> <input type="submit" value="Bezahlung"> <br> <br>

         </form>



      </main>


      <aside>

         <p> Von 00:00 Uhr bis 07:00 Uhr können Bewohner in der Nähe unser Parkhaus kostenlos parken. <br> </p>


      </aside>

      <footer>

         <p>
            Falls sie fragen haben oder hilfe benötigen kontaktieren sie : <a
               href="mailto:hichem.ladhari001@stud.fh-dortmund.de " id="mail"> Kunden Service Email </a> <br>
            Sie können uns telefonisch erreichen unter: +49187877541555
         </p>
         <small> Copyright © <abbr title="Hichem Sana"> HS </abbr> </small>

      </footer>



   </div>

</body>


</html>